cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bruno Dumon <br...@outerthought.org>
Subject Re: Use Xalan CVS snapshot instead of released version? (was Re: [Bug] multiple Xalan transformations and i18n doesn't function wi th latest Cocoon snapshot)
Date Mon, 05 May 2003 14:07:53 GMT
On Mon, 2003-05-05 at 15:58, Joerg Heinicke wrote:
> > Where do we go from here? Wait some more? We should make a decission
> > before the M2 release.
> > 
> > To summarize the situation:
> > Xalan 2.5 contains a blocking bug (namespaces in endElement events can
> > be incorrect when mixing namespaced and non-namespaced elements). This
> > bug is fixed in Xalan CVS. So now we can either go back to 2.4.1 while
> > waiting for a 2.5.1, or we can work with a CVS snapshot.
> 
> Isn't it possible to "force" the Xalan group to release 2.5.1. It must be 
> possible, if it's so a heavy blocker bug. Isn't it?
> 

Most users of xalan won't ever notice this, you'll only see it when
using xalan in sax-pipelines, with non-xsl transformers reacting on the
output of the xalan transformer (such as the i18n-transformer).

But I'll subscribe to xalan-dev and ask...

-- 
Bruno Dumon                             http://outerthought.org/
Outerthought - Open Source, Java & XML Competence Support Center
bruno@outerthought.org                          bruno@apache.org


Mime
View raw message